onEvent('recipes', e => {

  e.remove({ output: 'evilcraft:dark_power_gem' })
  e.remove({ output: 'evilcraft:exalted_crafter' })
  e.remove({ output: 'evilcraft:exalted_crafter_wooden' })
  e.remove({ output: 'evilcraft:exalted_crafter_empowered' })
  e.remove({ output: 'evilcraft:exalted_crafter_wooden_empowered' })



})